## amrwbdec amrwbdec — Adaptive Multi-Rate Wideband audio decoder |

## Synopsis

    struct              GstAmrwbDec;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstAudioDecoder
                         +----GstAmrwbDec

## Description

## Synopsis

### Element Information

plugin | amrwbdec
author | Renato Araujo <renato.filho@indt.org.br>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/AMR-WB, rate=(int)16000, channels=(int)1

name | src
direction | source
presence | always
details | audio/x-raw-int, width=(int)16, depth=(int)16, signed=(boolean)true, endianness=(int)1234, rate=(int)16000, channels=(int)1

## Details

### struct GstAmrwbDec

    struct GstAmrwbDec;